Subject: [PATCH v4 2/3] regulator: tps6586x: add and use correct voltage table

From: [email-masked] (Lee Jones)
Date: Wed, 4 Dec 2013 14:40:10 +0000

> > > Acked-by: Mark Brown <[email-masked]>
> 
> > > I won't apply since I think that patch 3 needs to go along with this,
> > > unless people decide the regulator tree is the easiest way to merge.
> 
> > I merged the dependent DT changes into that patch, so from my side,
> > patch 3 don't needs to go along with this...
> 
> OK, though now I look I see it also depends on patch 1 itself so at
> least those two will need to go together.

Well as I've already applied patch 1, I can take this too, no problem.

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog